#alerta-deporsite #contenedor-alerta {
	position: fixed ;
	width: 100% ;
    z-index: 2050;
	top: 0px;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
#alerta-deporsite #modal-alerta {
	width: auto !important ;
	max-width: 600px ;
	background-color: #fff ;
	border-color: #333 ;
	border-width: 0px ;
	border-style: solid ;
	margin: 70px auto ;
	padding: 0em 2em 1em 2em;
	text-align: center ;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#alerta-deporsite #fondo-alerta {
	position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    z-index: 2000;
    width: 100%;
    height: 100%;
    cursor: progress;
}
#alerta-deporsite #cabecera-alerta {
	text-align: left;
	padding: .5em 0em 1em 0em ;
	/*min-height: 3em;*/
}
#alerta-deporsite #pie-alerta {
	text-align: center;
	min-height: 40px;
	height: fit-content;
}
#alerta-deporsite #cuerpo-alerta {
	text-align: center;
}
#alerta-deporsite .btn-close {
	right: 0;
}

#alerta-deporsite .titulo-alerta {
    font-weight: 700;
	font-size: 24px;
    margin: 10px 0 15px 0;
    display: block;
	text-transform: capitalize;
}
#alerta-deporsite .mensaje-alerta {
	font-size: 16px;
	font-weight: 400;
    margin: 10px 0 15px 0;
    display: inline-block;
    text-align: center;
}
